cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steven Gill <stevengil...@gmail.com>
Subject Re: [DISCUSS] Deprecate cordova-amazon-fireos
Date Wed, 02 Dec 2015 19:40:15 GMT
Issue for deprecation: https://issues.apache.org/jira/browse/CB-10121

Cc'ed Archana to see if she has any concerns.

On Wed, Dec 2, 2015 at 12:03 AM, julio cesar sanchez <jcesarmobile@gmail.com
> wrote:

> +1
>
> 2015-12-02 5:54 GMT+01:00 Simon MacDonald <simon.macdonald@gmail.com>:
>
> > +1
> >
> >
> > Simon Mac Donald
> > http://hi.im/simonmacdonald
> >
> > On Tue, Dec 1, 2015 at 7:37 PM, Steven Gill <stevengill97@gmail.com>
> > wrote:
> >
> > > About a month ago, we received a PR[1] from amazon noting that users
> > should
> > > use cordova-android for amazon fireos 5.0+ devices (2015 onwards) and
> not
> > > cordova-amazon-fireos.
> > >
> > > Seeing how cordova-amazon-fireos hasn't had any updates in quite a
> > while, I
> > > think we should deprecate it.
> > >
> > > I'm fine leaving it on npm (with a deprecation notice), but I think we
> > > should remove it from cordova-lib and the cli.
> > >
> > > What do we do with repos once we deprecate them? Attic?
> > >
> > > [1]
> > >
> > >
> >
> https://github.com/apache/cordova-cli/commit/415e7a6b7da7122bca701c186f09eefcd1443237
> > >
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message